<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>MES</title>

		<link rel="stylesheet" href="../libs/bootstrap-5.1.3/css/bootstrap.min.css">
		<link rel="stylesheet" href="../libs/bootstrap-icons/font/bootstrap-icons.css">
		<link href="../src/main-css.css" rel="stylesheet">

		<script src="../libs/jquery-3.6.0.min.js"></script>
		<script src="../libs/popperjs/core/dist/umd/popper.min.js"></script>
		<script src="../libs/bootstrap-5.1.3/js/bootstrap.min.js"></script>
		<script src="../libs/jquery-validation-1.19.3/dist/jquery.validate.min.js"></script>
		<script type="text/javascript" src="../src/main-js.js"></script>
	</head>
	<body>
		<section class="content" style="margin-left: 0; width: calc(100vw);">
			<header class="user-information">
				<div class="icon-section">
					<img src="../images/innocons-logo.png" height="50">
				</div>
				<div class="user-section">
					<label class="name">firstname lastname</label>
					<label class="role">role + department</label>
					<input type="hidden" name="userID">
					<input type="hidden" name="departmentID">
					<input type="hidden" name="roleID">
					<input type="hidden" name="permissionLevelID">
				</div>
			</header>
			<div class="container-fluid">
				<main class="row">
					{content}
				</main>
			</div>
		</section>
	</body>
</html>